.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f9e5afaf-7184-7531-170f-f0a00d8def52 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9e5afaf-7184-7531-170f-f0a00d8def52 {
max-width: 100%;
  align-items: center;
  justify-content: center;
}.lfr-layout-structure-item-d8aa1f66-3c1f-949d-7759-93c95a88757d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65e00956-6c4b-51ca-172c-184fae0e1f8f {
margin-top: var(--spacer-5,3rem) !important;
}
